Bug 209624 - NEED JBoss AS7 support.
NEED JBoss AS7 support.
Status: RESOLVED DUPLICATE of bug 200132
Product: ide
Classification: Unclassified
Component: Internal Server
PC Windows 7
: P1 with 1 vote (vote)
Assigned To: issues@ide
Depends on:
  Show dependency treegraph
Reported: 2012-03-15 16:31 UTC by rbento
Modified: 2012-09-21 04:10 UTC (History)
0 users

See Also:


Note You need to log in before you can comment on or make changes to this bug.
Description rbento 2012-03-15 16:31:28 UTC
Product Version = NetBeans IDE 7.1.1 (Build 201203012225)
Operating System = Windows 7 version 6.1 running on amd64
Java; VM; Vendor = 1.7.0_03
Runtime = Java HotSpot(TM) 64-Bit Server VM 22.1-b02
Comment 1 armdev 2012-03-30 12:52:26 UTC
NetBeans 7 does not support JBoss 7.*.* integration,this is very important bug.

Best Regards,
Comment 2 rkilcoyne 2012-05-30 13:41:50 UTC
Another vote for JBoss AS7 support. Getting harder to convince my teams to use NetBeans with each new release missing AS7 support.
Comment 3 maximax 2012-09-21 04:10:38 UTC

*** This bug has been marked as a duplicate of bug 200132 ***

By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo